## rust-rfc822-like 0.2.1

=== debian/changelog ===
rust-rfc822-like (0.2.1-1) unstable; urgency=medium

  * Package rfc822-like 0.2.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Feb 2024 22:13:20 +0100
