=== debian/control ===
Source: rust-rfc822-like
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fmt2io-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.126-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfc822-like]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfc822-like
Homepage: https://github.com/Kixunil/rfc822-like
X-Cargo-Crate: rfc822-like
Rules-Requires-Root: no

Package: librust-rfc822-like-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fmt2io-0.2+default-dev,
 librust-serde-1+default-dev (>= 1.0.126-~~),
 librust-thiserror-1+default-dev (>= 1.0.25-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~)
Provides:
 librust-rfc822-like+default-dev (= ${binary:Version}),
 librust-rfc822-like+live-test-dev (= ${binary:Version}),
 librust-rfc822-like-0-dev (= ${binary:Version}),
 librust-rfc822-like-0+default-dev (= ${binary:Version}),
 librust-rfc822-like-0+live-test-dev (= ${binary:Version}),
 librust-rfc822-like-0.2-dev (= ${binary:Version}),
 librust-rfc822-like-0.2+default-dev (= ${binary:Version}),
 librust-rfc822-like-0.2+live-test-dev (= ${binary:Version}),
 librust-rfc822-like-0.2.1-dev (= ${binary:Version}),
 librust-rfc822-like-0.2.1+default-dev (= ${binary:Version}),
 librust-rfc822-like-0.2.1+live-test-dev (= ${binary:Version})
Description: RFC822-like encoding used in conrol files implemented for serde - Rust source code
 Source code for Debianized Rust crate "rfc822-like"
