## rust-rfc822-like 0.2.2

=== debian/changelog ===
rust-rfc822-like (0.2.2-1) unstable; urgency=medium

  * Package rfc822-like 0.2.2 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2024 21:19:38 +0200
