=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
  librust-rfc822-like-0.2-dev (= ${binary:Version}),
  librust-rfc822-like-0.2+default-dev (= ${binary:Version}),
  librust-rfc822-like-0.2+live-test-dev (= ${binary:Version}),
- librust-rfc822-like-0.2.1-dev (= ${binary:Version}),
- librust-rfc822-like-0.2.1+default-dev (= ${binary:Version}),
- librust-rfc822-like-0.2.1+live-test-dev (= ${binary:Version})
-Description: RFC822-like encoding used in conrol files implemented for serde - Rust source code
+ librust-rfc822-like-0.2.2-dev (= ${binary:Version}),
+ librust-rfc822-like-0.2.2+default-dev (= ${binary:Version}),
+ librust-rfc822-like-0.2.2+live-test-dev (= ${binary:Version})
+Description: RFC822-like encoding used in control files implemented for serde - Rust source code
  Source code for Debianized Rust crate "rfc822-like"
