## rust-rfc822-like 0.2.3

=== debian/changelog ===
rust-rfc822-like (0.2.3-1) unstable; urgency=medium

  * Package rfc822-like 0.2.3 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 14 Sep 2024 12:14:31 +0200
