=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-fmt2io-0.2+default-dev <!nocheck>,
+ librust-fmt2io-1+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.126-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.25-~~) <!nocheck>,
  librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~) <!nocheck>
@@ -25,7 +25,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-fmt2io-0.2+default-dev,
+ librust-fmt2io-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.126-~~),
  librust-thiserror-1+default-dev (>= 1.0.25-~~),
  librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~)
@@ -38,8 +38,8 @@
  librust-rfc822-like-0.2-dev (= ${binary:Version}),
  librust-rfc822-like-0.2+default-dev (= ${binary:Version}),
  librust-rfc822-like-0.2+live-test-dev (= ${binary:Version}),
- librust-rfc822-like-0.2.2-dev (= ${binary:Version}),
- librust-rfc822-like-0.2.2+default-dev (= ${binary:Version}),
- librust-rfc822-like-0.2.2+live-test-dev (= ${binary:Version})
+ librust-rfc822-like-0.2.3-dev (= ${binary:Version}),
+ librust-rfc822-like-0.2.3+default-dev (= ${binary:Version}),
+ librust-rfc822-like-0.2.3+live-test-dev (= ${binary:Version})
 Description: RFC822-like encoding used in control files implemented for serde - Rust source code
  Source code for Debianized Rust crate "rfc822-like"
