=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc822-like 0.2.3 --all-targets --all-features
Features: test-name=rust-rfc822-like:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-serde-derive-1+default-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc822-like 0.2.3 --all-targets
Features: test-name=librust-rfc822-like-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-serde-derive-1+default-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc822-like 0.2.3 --all-targets --no-default-features --features live_test
Features: test-name=librust-rfc822-like-dev:live_test
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-serde-derive-1+default-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc822-like 0.2.3 --all-targets --no-default-features
Features: test-name=librust-rfc822-like-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-serde-derive-1+default-dev (>= 1.0.126-~~), @
Restrictions: allow-stderr, skip-not-installable
